.t-container {
    position: relative!important;
    z-index: 9;
}
.uc-footer  .t396__artboard {
    z-index: 9;
}

/*---Подчеркивание ЗОЛОТЫХ кнопок---*/
.link-underline-gold[data-elem-type="text"] a {
    border: 0 !important;
    display: inline-block !important;
    width: auto !important;
    position: relative !important;
    transition: all 0.3s ease !important;
    /* цвет ссылки до наведения */
    color: #BE9D6D !important;
}
.link-underline-gold[data-elem-type="text"] a:hover {
    /* цвет ссылки после наведения */
    color: #BE9D6D !important;
}
.link-underline-gold[data-elem-type="text"] a::after {
    content: '';
    position: absolute;
    transition: all 0.3s ease;
    margin: auto;
    /* отступ между ссылкой и подчеркиванием; 
    если нужно сделать расстояние больше, то используй отрицательное значение */
    margin-bottom: 2px;
    /* толщина подчеркивания */
    height: 1px;  
    /* цвет подчеркивания до наведения */
    background: #BE9D6D; 
    opacity: 1;
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    width: 100%;
}
.link-underline-gold[data-elem-type="text"] a:hover::after {
    /* цвет подчеркивания после наведения */
    background: #BE9D6D;
    opacity: 1;
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
    width: 0;
}

/*---Подчеркивание ЧЕРНЫХ кнопок---*/
.link-underline-black[data-elem-type="text"] a {
    border: 0 !important;
    display: inline-block !important;
    width: auto !important;
    position: relative !important;
    transition: all 0.3s ease !important;
    /* цвет ссылки до наведения */
    color: #301214 !important;
}
.link-underline-black[data-elem-type="text"] a:hover {
    /* цвет ссылки после наведения */
    color: #301214 !important;
}
.link-underline-black[data-elem-type="text"] a::after {
    content: '';
    position: absolute;
    transition: all 0.3s ease;
    margin: auto;
    /* отступ между ссылкой и подчеркиванием; 
    если нужно сделать расстояние больше, то используй отрицательное значение */
    margin-bottom: 2px;
    /* толщина подчеркивания */
    height: 1px;  
    /* цвет подчеркивания до наведения */
    background: #301214; 
    opacity: 1;
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    width: 100%;
}
.link-underline-black[data-elem-type="text"] a:hover::after {
    /* цвет подчеркивания после наведения */
    background: #301214;
    opacity: 1;
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
    width: 0;
}

